body { 
background: #774954;
font-family: Tahoma, Arial, sans-serif;
margin-left: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
color: #202020;
font-size : 100%;
}

P, TD, LI, UL, Table {
color: #202020;
font-family : Tahoma, Arial, sans-serif;
font-size : 100%;
}

/* this group sets the normal link colors */
A:LINK {
color : #774954;
font-weight : bold;
text-decoration: none;
}
A:VISITED {
color : #774954;
font-weight : bold;
text-decoration : none;
}
A:HOVER {
color : #000000;
font-weight : bold;
text-decoration : underline overline;
}
A:ACTIVE {
color : #774954;
font-weight : bold;
text-decoration : none;
}

H1 {
font-size : 100%;
font-weight : bold;
letter-spacing: 3px;
color : #774954;
}

H2, H3, H4, H5, H6 {
font-size : 100%;
font-weight : bold;
letter-spacing: 3px;
color : #774954;
}

UL {
list-style: square;
}

HR {
color : #774954; 
height : 1px;	 
width : 75%;
}

.header {
font-family : Tahoma, Arial, sans-serif;
background-image: url(images/interheader.jpg);
background-repeat: no-repeat;
background-position: right;
background-color: #D0B2BA;
height: 150px;
border-top: 2px solid #774954;
border-bottom: 8px solid #774954;
padding-top: 40px;
}

.namecell {
font-family : Tahoma, Arial, sans-serif;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 20px;
font-size: 130%;
color: #774954;
letter-spacing: 3px;
}

.slogancell {
font-family : Tahoma, Arial, sans-serif;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 40px;
font-size: 90%;
color: #774954;
letter-spacing: 3px;
}

.topnav {
font-family : Tahoma, Arial, sans-serif;
background-color: #E3D1D5;
text-align: right;
padding-left: 5px;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 5px;
border-bottom: 2px solid #774954;
}

.bannercell {
font-family : Tahoma, Arial, sans-serif;
background-color: #E3D1D5;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
font-weight : bold;
letter-spacing: 3px;
border-bottom: 2px solid #774954;
}

.maintable {
background-color: #F7F2F3;
font-size: 70%;
}

.contentleft {
font-family : Tahoma, Arial, sans-serif;
background-color: #AA7482;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
}

.navtable {
font-family : Tahoma, Arial, sans-serif;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
}

.maincontent {
font-family : Tahoma, Arial, sans-serif;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
background-color: #F7F2F3;
}

.contentright {
font-family : Tahoma, Arial, sans-serif;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
background-color: #F7F2F3;
}

.spacer {
background-color: #E3D1D5;
border-top: 5px solid #CEAFB6;
border-bottom: 2px solid #774954;
height: 25px;
}

.htopic {
font-family : Tahoma, Arial, sans-serif;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
}

.htopictop {
font-family : Tahoma, Arial, sans-serif;
letter-spacing: 3px;
font-weight: bold;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
}

.htopicbottom {
font-family : Tahoma, Arial, sans-serif;
padding-left: 5px;
padding-bottom: 5px;
padding-right: 5px;
}

.copycell {
font-family : Tahoma, Arial, sans-serif;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
letter-spacing: 2px;
font-size: 70%;
background-color: #E3D1D5;
border-bottom: 5px solid #CEAFB6;
border-top: 2px solid #774954;
}

.bottomnav {
font-family : Tahoma, Arial, sans-serif;
text-align: right;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
font-size: 70%;
background-color: #E3D1D5;
border-bottom: 5px solid #CEAFB6;
border-top: 2px solid #774954;
}

/* this group sets the indexpage hottopics classes */

.indexheader {
font-family : Tahoma, Arial, sans-serif;
background-image: url(images/indexheader.jpg);
background-repeat: no-repeat;
background-position: right;
background-color: #D0B2BA;
height: 259px;
border-top: 2px solid #774954;
border-bottom: 8px solid #774954;
padding-top: 40px;
}

.htopicleft {
font-family : Tahoma, Arial, sans-serif;
background-color: #AA7482;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
color: #ffffff;
}

.htopiccenter {
font-family : Tahoma, Arial, sans-serif;
background-color: #774954;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
border-left: 2px solid #CEAFB6;
border-right: 2px solid #CEAFB6;
color: #ffffff;
}

.htopicright {
font-family : Tahoma, Arial, sans-serif;
background-color: #AA7482;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
color: #ffffff;
}

/* this group sets the form button classes */

.form {
border: 1px solid #000000;
font-family : Tahoma, Arial, sans-serif;
background: #CEAFB6;
letter-spacing: 2px;
font-weight : bold;
font-size: 70%;
}

.formfield {
border: 1px solid #000000;
color: #000000;
font-family : Tahoma, Arial, sans-serif;
background-color: #F7F2F3;
}